<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>59</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-59/digital-comic/904740</Web>
  <Volume>2018</Volume>
  <Summary>Mr. Negative is back and wants only one thing – Martin Li. But how is that possible? Spider-Man is still reeling from the Kindred affair and Peter will not stand for anything else to be taken away from him.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904740], [RELDATE:2021-02-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
